Source
https://security-tracker.debian.org/tracker/DLA-684-2
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-684-2.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-684-2
Published
2017-01-14T00:00:00Z
Modified
2024-01-09T20:33:53.902448Z
Summary
libx11 - regression update
Details
References

Affected packages

Debian:7 / libx11

Package

Name
libx11
Purl
pkg:deb/debian/libx11?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2:1.5.0-1+deb7u4

Affected versions

2:1.*

2:1.5.0-1
2:1.5.0-1+deb7u1
2:1.5.0-1+deb7u2
2:1.5.0-1+deb7u3